@charset "gb2312";
body{ padding:0px; margin:0px; font-size:12px; color:#303030; font-family:'Î¢ÈíÑÅºÚ'; background:url(../images/bg.jpg) repeat-x #fff;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul,li{ list-style-type:none; margin:0; padding:0;}
img { border-style: none; }
p{ margin:0; padding:0;}
a{text-decoration:none;color:#303030;}
a:hover{ text-decoration:none; color:#c2363a;}
.a1{text-decoration:none;color:#303030; display:block; margin-top:10px;}
.a1:hover{ text-decoration:none; color:#c2363a;}
.a2{text-decoration:none;color:#303030; display:block; float:left;}
.a2:hover{ text-decoration:none; color:#c2363a;}

.wrapper{ width:100%; height:auto;}
/*Í·²¿*/
.header{ width:100%; height:auto;}
.top{ width:1000px; height:103px; overflow:hidden; margin:0 auto;}
.logo{ float:left; padding-top:35px;}
.top_right{ float:right; padding-top:50px;}
.top_a1{ display:block; width:60px; height:17px; padding-left:17px; background:url(../images/tb1.jpg) left center no-repeat;  line-height:17px;
 float:left;} 
.top_a2{ display:block; width:50px; height:17px; padding-left:17px; background:url(../images/tb2.jpg) left center no-repeat;  line-height:17px;
 float:left;} 

.menu{ width:1000px; height:45px; margin:0 auto;}
.menuleft{ background:url(../images/menuleft.jpg); width:88px; height:45px; float:left;}
.menucenter{ width:824px; height:45px; float:left; background:url(../images/menu.jpg)}
.menuright{ width:88px; height:45px; background:url(../images/menuright.jpg); float:right; position: relative; z-index:999;}
.menu_ul{ overflow:hidden; padding-left:11px; background:url(../images/menu_line.jpg) left center no-repeat;}
.menu_ul li{ padding-right:11px; background:url(../images/menu_line.jpg) right center no-repeat; float:left;}
.menu_a{ display:block; width:88px; height:45px; text-align:center; line-height:45px; color:#fff; letter-spacing:1px;}
.menu_a:hover{ display:block; width:88px; height:45px; text-align:center; line-height:45px; color:#fff; text-decoration:underline;}

.banner{ width:990px; height:200px; margin:0 auto; margin-top:10px; padding:7px 5px 0 5px; background:#fff;}
/*****banner »ÃµÆÆ¬******/
#slideBox {width:990px;overflow:hidden;}
#slideBox .J_slide_list {width:3600px;}
#slideBox .J_slide_list .J_slide_item {width:990px;height:200px;float:left;}
#slideBox .J_slide_trigger {height:10px; float:right; margin-right:5px;}
#slideBox .J_slide_trigger li, .J_slide_trigger a {width:25px; }
#slideBox .J_slide_trigger li {float:left;height:10px;line-height:15px;text-align:center; margin-left:5px }
#slideBox .J_slide_trigger li a {display:block;height:10px;color:#fff;font-family:"Microsoft Yahei", "Î¢ÈíÑÅºÚ";background:url(../images/tm1.png);}
#slideBox .J_slide_trigger li.cur a, .J_slide_trigger li a:hover {color:#fff; background:url(../images/tm2.png);text-decoration:none;}

.banner_right{ float:right; top:-20px; position:relative}
/***********/
/**/
/*ÄÚÈÝ*/
.main{ width:990px; height:auto; margin:0 auto; padding-top:20px; padding-left:5px; padding-right:5px; background:#fff; overflow:hidden;}
.mainlist1{ width:990px; height:auto; overflow:hidden;}
.mainlist1_left{ width:226px; height:auto; float:left;} 

.list1{ width:226px; height:auto; margin-bottom:10px;}
.list1_b{ width:226px; height:auto;}
.list2{ width:518px; height:auto; margin-bottom:10px;}
.list2_b{ width:518px; height:auto;}
.list3{ width:744px; height:auto; margin-bottom:20px;}
.list3_b{ width:744px; height:auto;}

.name_bg1{ width:518px; height:35px; background:url(../images/name_bg1.jpg) left center no-repeat;}
.name_bg2{ width:990px; height:35px; background:url(../images/name_bg1.jpg) left center no-repeat;}
.name_bg3{ width:744px; height:35px; background:url(../images/name_bg1.jpg) left center no-repeat;}
.namebg_right{ float:right; min-width:200px; height:35px; background:url(../images/name_bg1.jpg) right center no-repeat;}
.name1{ width:226px; height:35px; background:url(../images/name1.jpg); text-align:center; line-height:35px; letter-spacing:1px; color:#fff;
 font-weight:bold; font-size:14px;}
.name2{ float:left; height:35px; padding-right:100px; background:url(../Images/name2.jpg) right center no-repeat; margin-left:13px;
 font-size:14px; font-weight:bold; letter-spacing:1px; color:#fff; line-height:35px;}

.more{ float:right; line-height:35px; margin-right:10px;}

.leftmenu{ width:206px; padding:10px;}
.leftmenu_ul{ width:206px;}
.leftmenu_ul li{ width:206px; height:33px; background:url(../images/leftmenu.jpg); text-indent:30px; line-height:33px; margin-bottom:5px;}

.mainlist1_center{ width:518px; height:auto; float:left; margin-left:10px; margin-right:10px;}
.pany{ width:498px; height:auto; padding:10px; line-height:22px; text-indent:2em;}
.pany img{float:left; padding:5px; border:1px solid #c4c4c4; width:125px; height:88px; margin-right:15px; margin-bottom:10px;}

.mainlist1_right{ width:226px; height:auto; float:right;}
.lxwm{ width:206px; padding:10px; line-height:24px;} 

.mainlist2{ width:990px; height:auto; margin-bottom:10px;}
.mainlist2_b{ width:990px; height:auto;}

.product{ width:990px; padding-top:10px; padding-bottom:10px;}
.mov{ overflow:hidden; }
.mov li{ width:172px; height:auto; text-align:center; border:1px solid #b6b5b5; padding-bottom:10px; padding-top:10px; float:left; margin-left:15px;}
.mov li img{ width:70px; height:130px;}

.left{ width:226px; float:left;}
.right{ width:744px; float:right;}

.cpzx{ width:744px; height:auto;}
.cpzx_ul{ width:780px; height:auto; overflow:hidden; position:relative; left:-16px; padding-top:16px;}
.cpzx_ul li{ width:172px; height:auto; text-align:center; border:1px solid #b6b5b5; padding-bottom:10px; padding-top:10px; float:left; margin-left:16px;
 margin-bottom:16px;}
.cpzx_ul li img{ width:70px; height:130px;}
.cp_a{ display:block; width:152px; height:130px; text-align:center; margin-left:10px;}

.xwzx{ width:744px; height:auto;}
.xwzx_ul{ width:744px; padding-top:10px; padding-bottom:10px;}
.xwzx_ul li{ width:744px; height:30px; line-height:30px; background:url(../Images/tb2.png) 2px center no-repeat; text-indent:13px;}
.time{ float:right;}

.page{ width:734px; text-align:center; margin-top:10px;}
.page a{ background:#fefefe; margin:0px 1px; padding:4px 6px; border:1px solid #b8b8b8; color: #000000;}
.page span{  background:#08509b; color:#fff; margin: 0px 1px; padding: 4px 6px; border: 1px solid #08509b;}

.content{ width:744px; padding:15px;}
.content_name{ width:744px; height:auto; text-align:center; padding-top:20px; padding-bottom:20px; font-size:22px; font-weight:bold;}
.info_content{ text-indent:2em; line-height:24px;}
.info_next{ line-height:25px; height:25px;}
.danye{ width:724px; padding:10px;  font-size:14px; line-height:28px;}
/**/
/*µ×²¿*/
.footer{ width:100%; height:auto; padding-top:30px; padding-bottom:30px; background:url(../images/foot.jpg) repeat-x #e1e1e1;}
.footcenter{ width:1000px; height:auto; line-height:24px; text-align:center; margin:0 auto;}
/**/
